TypeError: can’t pickle function objects

Which version of ray work with Python 3.7?

If Ray installed in another version other than python3.8

init() and server.start() throws

TypeError: can’t pickle function objects